/*
Theme Name:     Rxrights
Description:    Rxrights 1.0
Author:         ravn
Template:       foundation

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../foundation/style.css");

.donate-button {
	float:right;
	text-align: right;
	clear:both;
	margin-top:25px;
	z-index:11100;
}

#navigation .menu-item a:hover, #navigation .current-menu-item a, #navigation .current-menu-item ul.sub-menu li a:hover, #navigation .current-menu-parent ul.sub-menu li a:hover, #navigation .current-menu-parent ul.sub-menu li.current-menu-item a {
border-bottom: 3px solid red;
}

h4.widget-title {
	border-bottom: 3px solid red;
}

#navigation li.facebook a, #navigation li.facebook a:hover {
background-position: 0 -5px;
background-color: #3B5998;
border:none !important;
}

#navigation li.google a, #navigation li.google a:hover {
background-color: #1111CC;
border:none !important;
}

#navigation li.rss a, #navigation li.rss a:hover {
background-color: #FF6600;
border:none !important;
}




#navigation li.twitter a, #navigation li.twitter a:hover {

background-color: #4099FF;
border:none !important;
}

#navigation li.dribbble a, #navigation li.facebook a, #navigation li.flickr a, #navigation li.foursquare a, #navigation li.forrst a, #navigation li.google a, #navigation li.linkedin a, #navigation li.picasa a, #navigation li.pinterest a, #navigation li.twitter a, #navigation li.youtube a, #navigation li.vimeo a, #navigation li.yelp a, #navigation li.podcast a, #navigation li.rss a, #navigation li.instagram a, #navigation li.location a, #navigation li.itunes a {

width: 35px;

}

a.button, p.paging-next a, p.paging-prev a, input:hover.button {
	transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-webkit-transition: all 0.2s ease-in-out;
	color: #fff;
	cursor: pointer;
	font-weight: bold;
	padding: 28px 80px;
	text-decoration: none;
	border: none;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-background-clip: padding-box;
	-webkit-appearance: none;
	background-color: #70b7e7;
	background-image: -webkit-gradient(linear, left bottom, left top, from(rgba(0, 0, 0, 0.24)), to(rgba(0, 0, 0, 0)));
	background-image: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.24) 0%, rgba(0, 0, 0, 0) 100%);
}

.post-meta {
font-size: 11px;
margin-bottom: 8px;
//display: none !important;
}

.postmetadata .meta-author { display: none; }

.post {
	overflow: hidden;
	margin-bottom: 30px;
	border-bottom: 0px solid #b8b8b8;
}
#footer {
clear: both;
margin: 30px auto;
padding: 10px 0 0;
border-top: 0px solid #b8b8b8;
}